Subject: Re: [PATCH] tg3.h & b44.h ifndef ADVERTISE_PAUSE typo

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 Jan 2005 17:17:27 -0500

applied.

please send patches that apply with "patch -sp1 < patch" in the future. 
  your patch, as sent, broke scripts and had to be applied manually.